Version: app-office/mdbtools 0.7.1-r2:0

Depends On: dev-libs/glib:2 sys-libs/ncurses:0= sys-libs/readline:0= gnome? ( gnome-base/libglade:2.0 gnome-base/libgnomeui ) odbc? ( >=dev-db/unixODBC-2.0 ) app-text/txt2man sys-devel/flex virtual/pkgconfig virtual/yacc gnome? ( app-text/rarian ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:gnome odbc static-libs

0.7.1-r2
"alpha amd64 hppa ia64 ppc ppc64 sparc x86 ~x86-fbsd"
comments powered by Disqus